OUNPPMPersistantSettings:
JCCBI_CACHE_AGE_PRIOR_TO_EXPIRATION_DAYS=4
OUNPPM_UPDATE_SERVER_URL=http://ounppm.eecs.ohio.edu/ounppm/updates/
OUNPPM_UPDATE_SERVER_LATEST_VERSION_FILE=ounppmInfo.txt
JCCBI_ARCHIVE_URL=http://ounppm.eecs.ohio.edu/ounppm/updates/jccbi/
PREFERRED_LENGTH_UNIT=ft
